# PlanResponse Data Type

Properties
name | data type | description
--- | --- | ---
toscaID | string |
loweLevelPlanIDs | array of string |
name | string |
level | number |

##### Properties inherited from KeyValueHolder

keyValue | map of object |

##### Properties inherited from OwnedObject

owner | string |
id | string |
timestamp | number |

Example

    {
      "toscaID" : "58e3946e0fb4f562d84ba1ad",
      "loweLevelPlanIDs" : [ "ew44Ae3946e0sdds4f562d84baA", "..." ],
      "name" : "planner_output_all.yml",
      "level" : 0,
      "keyValue" : {
        "property1" : { },
        "property2" : { }
      },
      "owner" : "user1",
      "id" : "58e3946e0fb4f562d84ba1ad",
      "timestamp" : 12345
    }